asgiref==3.3.4
Cerberus==1.3.4
cffi==1.14.5
cryptography==3.4.7
Django==3.2.4
django-six==1.0.4
djangorestframework==3.12.4
pycparser==2.20
PyJWT==2.1.0
pytz==2021.1
sqlparse==0.4.1
xlwt==1.3.0
